A:link { color: #0B07AA }
A:visited { color: #0B07AA }
A:active { color: #0B07AA }
A:hover { color: #D40106 } 

a.linklist1:link { text-decoration:none;color:#DEDEDE;}
a.linklist1:visited { text-decoration:none;color:#DEDEDE;}
a.linklist1:active { text-decoration:none;color:#DEDEDE;}
a.linklist1:hover { text-decoration:underline;color:#ffffff;}

#blankbg {background-image: url(images/spacer.gif); background-repeat: no-repeat}

td {font-family: arial, geneva, sans-serif; font-size: 8pt; color: #474747;}

.black2 {font-family: arial, geneva, sans-serif; font-size: 9pt; color: #000000;}

.grey1 {font-family: arial, geneva, sans-serif; font-size: 8pt; color: #DEDEDE;}
.grey2 {font-family: arial, geneva, sans-serif; font-size: 9pt; color: #DEDEDE;}

.yellow2 {font-family: arial, geneva, sans-serif; font-size: 9pt; color: #E2A000;}
.yellow3 {font-family: arial, geneva, sans-serif; font-size: 10pt; color: #E2A000;}

.blue2 {font-family: arial, geneva, sans-serif; font-size: 9pt; color: #1676BF;}

